
ONE Mercury - Task #3319

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Add functionality to clear a search

2012-10-10 15:02 - Chris Jones

Status: Closed Start date: 2012-10-10

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:    

Story Points:    

Description

There is no “Clear All” button, and so users have to “Clear” each field one-by-one.  Create a 'Clear' button that applies to the entire

query.  This functionality is hidden down in the query field expression, but needs to be more visible.

�

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-14 21:27 - Dave Vieglais

- Estimated time set to 4.00

- translation missing: en.field_remaining_hours set to 4.0

#3 - 2013-01-23 05:16 - Skye Roseboom

- Assignee changed from Chris Jones to Skye Roseboom

- Status changed from New to In Progress

#4 - 2013-01-24 17:59 - Skye Roseboom

- Milestone changed from None to CCI-1.1.1

- Status changed from In Progress to Testing

placed on trunk for testing.

#5 - 2013-02-19 16:24 - Skye Roseboom

- translation missing: en.field_remaining_hours changed from 4.0 to 0.0

- Status changed from Testing to Closed

Released with v1.1.1 one-mercury

#6 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#7 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)
